{
    "event_time": {
        "1": "Nilikha ",
        "2": "Nahanap",
        "3": "Nilathala",
        "4": "Nilikha ang mga template",
        "5": "Inilarawan sa",
        "6": "Ginamit",
        "7": "Sinulat",
        "8": "Kinolekta",
        "9": "Ipininta",
        "10": "Nilitratuhan",
        "11": "Tinaggap",
        "12": "Nilikha ang printing plate ni",
        "13": "Pinadala",
        "14": "Inilabas",
        "15": "Nilagdaan",
        "16": "Inilarawan ang uri",
        "19": "Ginuhit ni",
        "20": "Kinopya (manu-mano)",
        "21": "Nabuhay",
        "22": "[pangkalahatan]",
        "23": "[pangkalahatan]",
        "24": "[pangkalahatan]",
        "25": "Kinomisyon",
        "26": "Nilimbag",
        "27": "Itinala",
        "28": "Inawit",
        "29": "Dinisenyo ang palamuti",
        "30": "Dinisenyo ang anyo",
        "31": "Minodelo",
        "32": "Nilagdaan",
        "33": "Binanggit",
        "34": "Nilibing",
        "35": "Naisip ni",
        "36": "Inilarawan",
        "37": "Pininta sa",
        "38": "Inilarawan",
        "39": "assembled at",
        "40": "auctioned at",
        "41": "bought at",
        "42": "owned at",
        "43": "sold at",
        "44": "restorated at",
        "45": "damaged at",
        "46": "destroyed at",
        "47": "lost at",
        "48": "edited at",
        "49": "donated at",
        "50": "inherited at",
        "51": "had subject",
        "52": "emerged at",
        "53": "Material produced",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Ownership received",
        "57": "Ownership transfered",
        "58": "modified at"
    }
}